<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Frontiersman</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Frontiersman-2/digital-comic/959665</Web>
  <Summary>One hundred and fifty feet up a tree and all over the news, Frontiersman is just asking to be attacked. An old foe obliges—and he’s a cosmic menace to boot! But does Galaxie Prime have a more complex motive for the battle? (Yes.)</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB959665], [ASINB09BK53ZJC]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Superhero, Action/Adventure</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
